Bug 587580 - broken or deprecated mime type
Summary: broken or deprecated mime type
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: listen   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 10:07 UTC by Rudolf Kastl
Modified: 2010-06-14 17:25 UTC (History)
2 users (show)

Fixed In Version: listen-0.6.5-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 17:25:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-04-30 10:07:02 UTC
Description of problem:
Error in file "/usr/share/applications/fedora-listen.desktop": "audip/mp3" is an invalid MIME type ("audip" is an unregistered media type)

Version-Release number of selected component (if applicable):
listen-0.6.5-1.fc14.x86_64

Comment 1 Fedora Update System 2010-06-12 07:25:24 UTC
listen-0.6.5-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/listen-0.6.5-2.fc13

Comment 2 Fedora Update System 2010-06-14 17:25:06 UTC
listen-0.6.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.